<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>UpBusiness</title>
    <style type="text/css" media="screen">
        @import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
        @media screen {
            * {
                font-family: 'Oxygen', 'Helvetica Neue', 'Arial', 'sans-serif' !important;
            }
        }
    </style>
</head>
<body style="margin: 0; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none;">
<table style="width: 100%; margin: 0 auto; border-spacing: 0;" border="0" >
    <thead>
    <tr>
        <th colspan="2" class="speak-notif-header" style="text-align: left; padding: 40px; padding-left: 50px; vertical-align: middle; border-top: 10px solid #f8a163;">
            <img src="https://api.upbusiness.mx/images/group.png" width="250" alt="" style="max-width: 250px;">
        </th>
    </tr>
    </thead>
    <tbody style="font-size: 18px;text-align: left;color: #757575;">
    <tr>
        <td colspan="2" style="padding-left: 50px; padding-right: 50px; padding-bottom: 40px;">
            <p style="color:#757575;">Hola ${name}</p>
            <p style="color:#757575;">Recibimos tus facturas pero encontramos algunos inconvenientes al procesarlas.</p>
            <table style="width: 100%; padding: 20px; border-radius: 10px; background-color: #f2f5f7;box-shadow: inset 2px 2px 6px 0 rgba(0, 0, 0, 0.5); margin-top: 40px; margin-bottom: 20px; font-size: 16px;">
                <tbody>
                <tr>
                    <td style="width: 50%;">
                        ${errores}
                    </td>
                </tr>
                </tbody>
            </table>
            <p style="color:#757575;">Finalmente, te damos algunas recomendaciones generales en el env&iacute;o de tus facturas:
            <ul>
                <li>
                    Siempre revisa los nombres de los archivos
                </li>
                <li>
                    Si decides enviar m&aacute;s de una factura por correo, aseg&uacute;rate que los nombres de los archivos PDF y XML sean iguales
                </li>
                <li>
                    Si corregiste alguno de los inconvenientes anteriores reenv&iacute;a tu factura para que sea reprocesada
                </li>
            </ul>
            </p>
        </td>
    </tr>
    </tbody>
    <tfoot>
    <tr style="height: 40px; background-color: #525b58; font-size: 8px; font-weight: 600; text-align: left;color: #ffffff; margin-top: 60px;">
        <td style="padding: 10px; padding-left: 50px;">
            <img src="https://api.upbusiness.mx/images/logo-white.png" alt="" style="height: 20px; vertical-align: middle; margin-right: 10px;">
            Todos los derechos reservados &copy; 2018 Up Sī Vale.
        </td>
        <td style="text-align: right; width: 120px; padding: 10px; padding-right: 40px;">
            <a href="https://www.linkedin.com/company/up-sivale" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/linkedin.png" style="width: 100%;">
            </a>
            <a href="https://www.facebook.com/upsivale/" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/facebook.png" style="width: 100%;">
            </a>
            <a href="https://www.youtube.com/user/sivalemx" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/youtube.png" style="width: 100%;">
            </a>
            <a href="https://twitter.com/upsivale" target="_blank" style="display: inline-block; width: 25px; text-align: center;">
                <img alt="" class="option-social-image" src="https://api.upbusiness.mx/images/twitter.png" style="width: 100%;">
            </a>
        </td>
    </tr>
    </tfoot>
</table>
</body>
</html>
